---
name: Jonathan Lim
locality: Singapore
country: Singapore
role: <a href="/job-families/sales/technical-account-manager/">Senior Technical Account
  Manager - APAC</a>
reports_to: adriansmolski
picture: Jonathan_Lim.png
pronouns: he/him
pronunciation: 
twitter: 
gitlab: jonlimr
departments:
- Customer Success
expertise: 
story: Jonathan is a Technical Account Manager based out in Singapore. Prior to GitLab,
  Jonathan worked at companies such as Elastic and Dynatrace in professional services
  roles. Outside of work, Jonathan enjoys travelling, diving and snowboarding.
